MDL-65809 environment: 3.5 (LTS) required
authorSara Arjona <sara@moodle.com>
Thu, 5 Dec 2019 08:43:56 +0000 (09:43 +0100)
committerSara Arjona <sara@moodle.com>
Fri, 20 Dec 2019 11:19:02 +0000 (12:19 +0100)
admin/environment.xml

index 3cc5e8d..451de91 100644 (file)
       </CUSTOM_CHECK>
     </CUSTOM_CHECKS>
   </MOODLE>
-  <MOODLE version="3.9" requires="3.2">
+  <MOODLE version="3.9" requires="3.5">
     <UNICODE level="required">
       <FEEDBACK>
         <ON_ERROR message="unicoderequired" />